Subject: Re: fixup_bigphys_addr and ioremap64 question

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 06 Nov 2006 15:46:04 +1100

> Hm.. that might be ok.  I'm hoping to get back to working on something
> soon so I'll be able to tell more later.  Maybe Matt knows for sure.
> 
> It'll probably break out-of-tree drivers though once the merge happens
> for 4xx.  Could we leave ioremap64 around for a bit with a deprecation
> warning?

I'd rather not... I don't really care about out of tree drivers anyway.

Ben.